Subject: Returned mail
From: [email-masked] (Jim Oliver)
Date: Mon, 5 Sep 1994 20:09:00 -1000

In Message-ID: <[email-masked]>
[email-masked] (T. Christopher Malcolm) writes :

TCM>Okay, I'm convinced that Bamboo is the best for my purpose (12 ft. Cody War
TCM>Kite).  Trying to fly it with the frame constructed from wood wasn't too
TCM>successful.  My question would be how do you join materials, both end to
TCM>end and at angles.  It needs to be somewhat collapsable so that I can
TCM>transport it.  Am I asking too much?  Should I go shopping for bigger wood?

I use aluminium tubing to join it end to end. At angles is more
difficult, in most cases right angles is also done using Al
tubing bolted together at right angles. In most cases it's
collapsable, however you may have to add some ties at ends of
wings etc to make them really taut.

Jim Oliver <[email-masked]> (3:771/370)

 * SLMR 2.1a *

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Mon, 5 Sep 1994 20:10:00 -1000
From:	[email-masked] (Jim Oliver)
Message-Id: <[email-masked]>
Organization: WELCOM BBS +644-385-6550
Subject: Returned mail

In Message-ID: <[email-masked]>
[email-masked] (AhClem0013) wrote :

AH>In article <[email-masked]>, [email-masked] (Jim
AH>Oliver) writes:

AH>a bunch of stuff about bamboo;

AH>**********While bamboo is a great material there are other natural
AH>materials avalable, although right now i only know where to get them in
AH>South America.  These are fletcha and yaripa, they both resemble the
AH>g-force tapered graphite spars that are available comercially.  They come
AH>in all sizes and are extremeley light and stiff.  i saw large Cody's and
AH>large delta's built from them.

Do you have any more info about this material ? Is it bamboo like
? ... common ? ... rare .... cheap ??

Inquiring minds must know :-)

Jim Oliver <[email-masked]>

 * SLMR 2.1a *

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Mon, 5 Sep 1994 20:11:00 -1000
From:	[email-masked] (Jim Oliver)
Message-Id: <[email-masked]>
Organization: WELCOM BBS +644-385-6550
Subject: Returned mail

In Message-ID: <[email-masked]>
[email-masked] (Marty Sasaki) writes :

MS>In article <9408290534.AA02452@dagobert>, [email-masked]
MS>om (Bernhard Malle) writes:
MS>>If the sputnik only generates lift because te bridle is repsonsible for the
MS>>right angle of attack, then I suppose the peel is much MUCH more effective
MS>>with the same surface of the kite. And if this is the case, I would
MS>>propose to all of those sputnik-4-builders (Paul, Robert) to reconsider
MS>>their plans.

MS>All airfoils have an angle of attack where they generate no lift, so
MS>the bridle is responsible for the "right" angle of attack on every
MS>kite.

MS>Note also that there is nothing inherently bad about a symmetrical
MS>airfoil. There are more efficient ways of generating lift, but
MS>different airfoils present different problems in construction.

MS>>Marty: You are preparing a lecture about aerodynamics, aren't you?
MS>>What about the effectiveness of an aerodymanic profile compared to an flat
MS>>symmetrical airfoil?

the rest edited.

Important to remember that "negative" lift can be generated too
at negative angles. Kite aerodynamics are so fickle and
transitory that to talk in anything but generalities is a folly.
(IMHO)

However there are some guiding principles that remain pretty much
constant and are required in the correct quantities and the
correct mathematical sign. These are : Kite weight, center of
gravity, and (most fickle but controllable) center of pressure.
The placement of the last two wrt to each other over a range of
wind speeds is vital. Get correct control of these three and you
are well on the way (about 0.001 anyway) to understanding how
to make kites fly well. :-)

To design and make a kite fly well in light wind is not
difficult, but to make a kite fly well over a wide wind speed and
turbulance range, thats much more difficult, and if acheived is
the mark of the true kite expert.

Don't you think ?

Jim Oliver <[email-masked]> (3:771/370)

 * SLMR 2.1a *

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Tue, 6 Sep 1994 21:17:46 -1000
From:	[email-masked] (David Lord)
Message-Id: <[email-masked]>
Organization: Eskimo North (206) For-Ever
Subject: Re: Returned mail

I would strongly disagree that it is easy to design a light wind kite
and mske it fly. Having designed and flown many ultralight kites I can
testify that every flaw will be exagerated at the bottom of the wind
range. One example is C.G. location. At wind speeds starting at around 4
mph aerodynamic forces swamp gravitational forces. Also, to make a kite
fly at the bottom of the wind range the angle of attack as set by the
bridle is greater than required at higher wind speeds. This makes the
kite more difficult to turn well and makes it vulnerable to being pulled
out of the sky on window edge turns. I have flown several commercial
kite designs that struggeled to make good turns untill the wind
increased and allowed the bridle adjustment to decrease the angle of
attack (nose back). As the wind increases most parameters become less
critical except for spar requirements. IMHO you cannot get away with a
single set of spars over the full wind range people fly kites in
(indoors to 25mph). I would suggest you design and build a kite suitable
for indoor flying and then re-evaluate. The extremes are always the most
difficult to design to. A full wind range kite is full of compromises
that kites designed for a specific range do not have. The guys with the
wind speed specific kites will always do better than the compromised
full wind range kite. The only thing you have going for you is cost (one
kite instead of several).
                                        Dave Lord

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =